uuid: 38b8ca30-17e8-4c42-b7f0-448026ecb0a5
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.uid
field_name: uid
entity_type: media
bundle: document
label: 'Authored by'
description: 'The user ID of the author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
